var Backbone = require('backbone');
var Globals = require('../globals');
var MenuItem = Backbone.Model.extend({
    urlRoot : Globals.ApiUrl + '/menu_item',
    defaults: {
        title: '',
        url: '',
        sub_menu_items : []
    }
});

module.exports = MenuItem;

